ServerEvents.recipes(event => {
  event.shaped('scguns:iron_flare', [
    'GHG',
    'GVG',
    'III'
  ], {
    G: 'jaams_weaponry:heavy_gold_ingot',
    H: 'jaams_weaponry:heavy_iron_ingot',
    V: 'scguns:vehement_coal',
    I: 'minecraft:iron_ingot'
  });
});